## ruby-prawn 1.0.0~rc1+dfsg1

=== debian/changelog ===
ruby-prawn (1.0.0~rc1+dfsg1-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 14:50:27 +0200

ruby-prawn (1.0.0~rc1+dfsg1-2) unstable; urgency=low

  * debian/patches:
    + add 1001_fix_encoding_in_font_spec.patch
      Change the encoding with Ruby 1.9 of a string used for comparison in
      font_spec.rb (Closes: #676199)
    + add 1002_define_external_encoding_for_manual.patch
      Set external encoding to successfully build the manual on systems with
      non Unicode locale
  * Move debian/source.lintian-overrides to d/source/lintian-overrides
  * Bump Standards-version to 3.9.3 (no changes needed)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 12 Jun 2012 22:54:27 +0200

ruby-prawn (1.0.0~rc1+dfsg1-1) unstable; urgency=low

  * Packaging with gem2deb
    + renaming source and binary packages
  * Bump Standards-version to 3.9.2
  * Add debian/repack.sh script to remove unwanted fonts and images
    (Closes: #631276)
  * Disable several specs requiring removed data files
  * Build Prawn's manual and register in doc-base (ruby-prawn-doc package)
  * Add lintian overrides for duplicate descriptions of transition packages
  * Add myself as an uploader

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 24 Oct 2011 18:47:19 +0200

libprawn-ruby (0.9.1+dfsg2-1) unstable; urgency=low

  * New +dfsg version, no longer including non-free fonts (Closes: #592915)
  * Standards-version: 3.8.4 → 3.9.1.0 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 13 Aug 2010 16:16:36 -0500

libprawn-ruby (0.9.1+dfsg-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: small fix to keep PET happy.

  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version 3.8.3→3.8.4 (no changes)
  * Dropped the generated ruby1.9 binary package in favor of the ruby1.9.1
    one; bumping up the build-dependency on ruby-pkg-tools accordingly
    (Closes: #569880)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 09 Apr 2010 18:21:04 -0500

libprawn-ruby (0.7.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 04 Jan 2010 11:17:49 -0600

libprawn-ruby (0.6.3+dfsg-2) unstable; urgency=low

  * Added a (very!) simple redirection allowing for API stability,
    requiring "prawn/core" when only "prawn" is requested

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 27 Nov 2009 13:28:26 -0600

libprawn-ruby (0.6.3+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * fixed long description (Closes: #542457)

  [ Gunnar Wolf ]
  * Pointing debian/watch to githubredir instead of rubyforge, as new
    upstream versions have not been noticed :-/
  * New upstream release
  * Switched to 3.0 (quilt) source format; documenting the origin of the
    three orig.tar.gz files in README.source
  * The (so far only) patch is documented following the DEP3 guidelines

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Nov 2009 17:06:18 -0600

libprawn-ruby (0.4.1+dfsg-2) unstable; urgency=low

  * add build dep on ruby 1.9 (Closes: #543035)
  * Add myself to Uploaders
  * Debian Policy 3.8.3
  * add README.source

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 11:25:23 -0700

libprawn-ruby (0.4.1+dfsg-1) unstable; urgency=low

  * Initial upload (Closes: #532796)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 30 Jun 2009 17:35:16 -0500
