=== debian/control ===
Source: ruby-prawn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-spec, ruby-pdf-inspector (>= 1.0.1~), ruby-mocha, ruby-ttfunk (>= 1.0.2), ttf-dejavu-core, fonts-arphic-gkai00mp
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-prawn.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-prawn.git;a=summary
Homepage: http://prawn.majesticseacreature.com
XS-Ruby-Versions: all

Package: ruby-prawn
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-pdf-reader (>= 0.9.0), ruby-ttfunk (>= 1.0.2), ruby-pdf-inspector (>= 1.0.1)
Suggests: ttf-dejavu-core, fonts-arphic-gkai00mp, ruby-prawn-doc
Replaces: libprawn-ruby1.8 (<< 1.0.0~rc1-1~), libprawn-ruby1.9.1 (<< 1.0.0~rc1-1~), libprawn-ruby (<< 1.0.0~rc1-1~), libprawn-ruby-common (<< 1.0.0~rc1-1~)
Breaks: libprawn-ruby1.8 (<< 1.0.0~rc1-1~), libprawn-ruby1.9.1 (<< 1.0.0~rc1-1~), libprawn-ruby (<< 1.0.0~rc1-1~), libprawn-ruby-common (<< 1.0.0~rc1-1~)
Provides: libprawn-ruby1.8, libprawn-ruby1.9.1, libprawn-ruby, libprawn-ruby-common
Description: Fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections

Package: ruby-prawn-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ruby-prawn, doc-base
Description: Fast, nimble PDF generation library for Ruby (documentation)
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections
  .
  This package contains the manual created from Prawn's source.

# Transitional packages
Package: libprawn-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-prawn
Description: Transitional package for ruby-prawn
 This is a transitional package to ease upgrades to the ruby-prawn
 package. It can safely be removed.

Package: libprawn-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-prawn
Description: Transitional package for ruby-prawn
 This is a transitional package to ease upgrades to the ruby-prawn
 package. It can safely be removed.

Package: libprawn-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-prawn
Description: Transitional package for ruby-prawn
 This is a transitional package to ease upgrades to the ruby-prawn
 package. It can safely be removed.

Package: libprawn-ruby-common
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-prawn
Description: Transitional package for ruby-prawn
 This is a transitional package to ease upgrades to the ruby-prawn
 package. It can safely be removed.
