=== debian/watch ===
version=3
opts="uversionmangle=s/.(alpha|beta|rc)/~$1/,dversionmangle=s/\+dfsg\d//" \
  https://github.com/prawnpdf/prawn/tags .*/prawn/tarball/(\d.*)
