## ruby-prawn 1.0.0~rc2+dfsg

=== debian/changelog ===
ruby-prawn (1.0.0~rc2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.0.0~rc2+dfsg
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + bump Standards-Version to 3.9.4 (no changes needed)
    + drop transitional packages
    + build-depend on coderay, rename ttf-dejavu-core dependency to
      fonts-dejavu-core
  * debian/copyright:
      use DEP5 copyright-format/1.0 official URL for Format field
  * debian/repack: 
      base directory of the tarball renamed; use simply +dfsg suffix
  * debian/patches:
    + refresh patches
    + update dejavu font path in 040* patches
  * Update debian/watch. Thanks Bart Martens
  * Use ruby-tests.rb to run tests
  * Remove lintian-overrides, about transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Fri, 09 Aug 2013 00:19:56 +0200
