=== debian/control ===
Source: ruby-prawn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 coderay,
 ruby-rspec,
 ruby-pdf-inspector (>= 1.0.1~),
 ruby-mocha,
 ruby-ttfunk (>= 1.0.3),
 ruby-afm,
 fonts-dejavu-core,
 fonts-arphic-gkai00mp
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-prawn.git;a=summary
Homepage: http://prawn.majesticseacreature.com
XS-Ruby-Versions: all

Package: ruby-prawn
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends},
 ruby | ruby-interpreter,
 ruby-pdf-reader (>= 0.9.0),
 ruby-ttfunk (>= 1.0.3),
 ruby-pdf-inspector (>= 1.0.1),
 ruby-afm
Suggests: fonts-dejavu-core, fonts-arphic-gkai00mp, ruby-prawn-doc, coderay
Description: Fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections

Package: ruby-prawn-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ruby-prawn, doc-base
Description: Fast, nimble PDF generation library for Ruby (documentation)
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to 
    their sections 
  * Easy text flowing within and around sections
  .
  This package contains the manual created from Prawn's source.
