## ruby-prawn 1.0.0+dfsg

=== debian/changelog ===
ruby-prawn (1.0.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0+dfsg
  * update the list of removed files in debian/repack.sh and
    debian/README.source
  * Patches:
    + refresh:
        0100_remove_bundler_rubygems_stuff.patch
        0200_replace_BASEDIR_data_by_DATADIR.patch
        0300_fix_paths.patch
        0400_use_system_fonts.patch
        0405_use_system_fonts_manual.patch
        0500_disable_tests_using_removed_files.patch
    + drop:
        0102_simply_require_ttfunk.patch
        0210_change_spec_data_to_datadir_pdfs.patch
        0700_dont_call_git_from_manual.patch
  * debian/copyright:
    + add copyright/license for data/fonts/Panic+Sans.dfont
    + update my email address and years
  * Dependencies:
    + depend and build-depend on ruby-pdf-core

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Apr 2014 00:52:19 +0200

ruby-prawn (1.0.0~rc2+really0.14.0+dfsg-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release
    + Funky version number introduced because upstream receded from 1.0.0
      release candidates, but plans to release a 1.0.0 in a few weeks
      (https://github.com/prawnpdf/prawn/wiki/Development-Roadmap)
  * Refresh patches

  [ Cédric Boutillier ]
  * Filter out specs marked as unresolved, as in upstream Rakefile
  * Add 0700_dont_call_git_from_manual.patch to not call git from the manual
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Drop ruby-afm and ruby-pdf-inspector from dependencies; bump version for
    ruby-pdf-reader dependency.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 07 Mar 2014 13:29:02 +0100
