=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  coderay,
  ruby-rspec,
  ruby-pdf-inspector (>= 1.0.1~),
+ ruby-pdf-core (>= 0.2.2),
  ruby-mocha,
  ruby-ttfunk (>= 1.0.3),
- ruby-afm,
  fonts-dejavu-core,
  fonts-arphic-gkai00mp
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-prawn.git;a=summary
 Homepage: http://prawn.majesticseacreature.com
@@ -24,11 +24,9 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends},
  ruby | ruby-interpreter,
- ruby-pdf-reader (>= 0.9.0),
+ ruby-pdf-core (>= 0.2.2),
  ruby-ttfunk (>= 1.0.3),
- ruby-pdf-inspector (>= 1.0.1),
- ruby-afm
-Suggests: fonts-dejavu-core, fonts-arphic-gkai00mp, ruby-prawn-doc, coderay
+Suggests: fonts-dejavu-core, fonts-arphic-gkai00mp, ruby-prawn-doc, coderay, ruby-pdf-inspector, ruby-pdf-reader
 Description: Fast, nimble PDF generation library for Ruby
  Prawn is a PDF generation library for Ruby. Its highlights include:
   * Built in support for UTF-8
