=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 
 override_dh_auto_install:
 	# copy specs' data to data dir in order to install them correctly to run the specs
-	cp -R spec/data/ data/spec
 	# install manually and temporarily data
 	mkdir -p debian/ruby-prawn/usr/share/ruby-prawn
 	cp -R data/* debian/ruby-prawn/usr/share/ruby-prawn
@@ -25,7 +24,6 @@
 	ruby -I "debian/ruby-prawn/usr/lib/ruby/vendor_ruby" manual/manual/manual.rb
 	# remove the copy of data in debian/ruby-prawn (will be reinstalled by dh_install)
 	rm -rf debian/ruby-prawn/usr/share/ruby-prawn
-	rm -rf data/spec
 
 override_dh_auto_clean:
 	# remove the copy of spec/data in data/
