## ruby-prawn 1.3.0+dfsg

=== debian/changelog ===
ruby-prawn (1.3.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0+dfsg
  * Update source field in copyright
  * Do not capitalize short description
  * Bump version in dependency on ruby-pdf-core and ruby-ttfunk
  * Refresh 0200_replace_BASEDIR_data_by_DATADIR.patch and
    0400_use_system_fonts.patch
  * No need to fiddle with the VERSION file in the root directory:
    - drop 0650_move_VERSION.patch, merged upstream
    - do not copy/clean non existing VERSION file
  * Drop copyright notice for the lib/prawn/document/graphics_state.rb,
    removed upstream

 -- Cédric Boutillier <boutil@debian.org>  Sun, 28 Sep 2014 23:56:41 +0200

ruby-prawn (1.2.1+dfsg-2) unstable; urgency=medium

  * Explicitly build-depend on fonts-arphic-gkai00mp, fonts-dejavu-core
    and add those packages to the dependency list for autopkgtest suite.
    Those packages were automatically pulled by ruby-prawn-manual-builder
    during the build, but they are needed also to run the tests When
    building the package, even if we don't build the manual.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 11 Sep 2014 14:30:20 +0200

ruby-prawn (1.2.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1+dfsg
    - tables support is now moved out of prawn core library
  * Run wrap and sort on fields of debian/ files
  * Make sure that the VERSION file gets installed:
    - copy VERSION to lib/prawn/ before dh_auto_install
    - add 0650_move_VERSION.patch to used the copied version file
    - clean the copied version file afterwards
  * Refresh patches and remove not applied obsolete patched from
    debian/patches
    - add 0600_replace_require_relative_manual.patch to avoid wrong relative
      path for the system installed library.
  * Build-depend on ruby-prawn-manual-builder to build the manual
  * debian/copyright:
    - fix entry for lib/prawn/graphics/gradient.rb, renamed/rewritten
      to patterns.rb
    - fix typo in lib/prawn/measurements.rb filename
  * Add autopkgtest support

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Sep 2014 14:15:05 +0200
