=== debian/control ===
Source: ruby-prawn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-mocha,
               ruby-pdf-core (>= 0.4.0~),
               ruby-pdf-inspector (>= 1.0.1~),
               ruby-prawn-manual-builder (>= 0.2.0~),
               ruby-rspec,
               ruby-ttfunk (>= 1.4.0~),
               fonts-arphic-gkai00mp,
               fonts-dejavu-core
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-prawn.git;a=summary
Homepage: http://prawn.majesticseacreature.com
XS-Ruby-Versions: all

Package: ruby-prawn
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-pdf-core (>= 0.4.0~),
         ruby-ttfunk (>= 1.4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: coderay,
          fonts-arphic-gkai00mp,
          fonts-dejavu-core,
          ruby-pdf-inspector,
          ruby-pdf-reader,
          ruby-prawn-doc
Description: fast, nimble PDF generation library for Ruby
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to
    their sections
  * Easy text flowing within and around sections

Package: ruby-prawn-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: doc-base, ruby-prawn
Description: fast, nimble PDF generation library for Ruby (documentation)
 Prawn is a PDF generation library for Ruby. Its highlights include:
  * Built in support for UTF-8
  * Easy image embedding
  * Flexible table drawing
  * Simple content positioning, allowing for placing elements relative to
    their sections
  * Easy text flowing within and around sections
  .
  This package contains the manual created from Prawn's source.
