=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	mkdir -p debian/ruby-prawn/usr/share/ruby-prawn
 	cp -R data/* debian/ruby-prawn/usr/share/ruby-prawn
 	dh_auto_install
-	ruby -I "debian/ruby-prawn/usr/lib/ruby/vendor_ruby" manual/manual/manual.rb
+	ruby -I "debian/ruby-prawn/usr/lib/ruby/vendor_ruby" manual/contents.rb
 	# remove the copy of data in debian/ruby-prawn (will be reinstalled by dh_install)
 	rm -rf debian/ruby-prawn/usr/share/ruby-prawn
