## ruby-prawn 2.0.2%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+
+LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
+BUILD_EPOCH = $(shell date -u +"%s" --date="$(LAST_CHANGE)")
+export BUILD_EPOCH
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
