## ruby-prawn 2.0.2+dfsg

=== debian/changelog ===
ruby-prawn (2.0.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2+dfsg
  * Refresh patches
  * Add 0900_rspec3.patch to port to RSpec3

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jul 2015 20:26:11 +0200

ruby-prawn (2.0.1+dfsg-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add 0700_use_deterministic_keys_for_gradients.patch to make
    Prawn build PDF in a deterministic manner when they use gradients.
    (Closes: #782890)
  * Make the package build reproducibly:
    - Add 0800_enable_manual_to_be_built_reproducibly.patch
      to allow the manual last update to be set using an environment
      variable. (Closes: #782891)
    - Set the build date in debian/rules.

  [ Cédric Boutillier ]
  * Imported Upstream version 2.0.1+dfsg
  * Refresh patches
  * Update homepage to prawnpdf.org
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Update versions of ruby-pdf-inspector and ruby-pdf-core in dependencies
  * Enable autopkg-pkg-ruby auto-package-test suite
  
 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Apr 2015 16:32:11 +0200
