=== debian/control ===
--- 
+++ 
@@ -7,24 +7,26 @@
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb (>= 0.3.0~),
                ruby-mocha,
-               ruby-pdf-core (>= 0.4.0~),
-               ruby-pdf-inspector (>= 1.0.1~),
+               ruby-pdf-core (>= 0.5.1~),
+               ruby-pdf-inspector (>= 1.2.0~),
+               ruby-pdf-reader (>= 1.2~),
                ruby-prawn-manual-builder (>= 0.2.0~),
                ruby-rspec,
                ruby-ttfunk (>= 1.4.0~),
                fonts-arphic-gkai00mp,
                fonts-dejavu-core
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-prawn.git;a=summary
-Homepage: http://prawn.majesticseacreature.com
+Homepage: http://prawnpdf.org
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-prawn
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-pdf-core (>= 0.4.0~),
+         ruby-pdf-core (>= 0.5.1~),
          ruby-ttfunk (>= 1.4.0~),
          ${misc:Depends},
          ${shlibs:Depends}
