## ruby-prawn 2.1.0+dfsg

=== debian/changelog ===
ruby-prawn (2.1.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0+dfsg
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Bump dependency versions of ruby-pdf-inspector and ruby-pdf-core
  * Refresh patches
  * Drop 0900_rspec3.patch, fixed upstream

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 13:49:36 +0200
