=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.3.0~),
+Build-Depends: debhelper (>= 9~),
+               fonts-arphic-gkai00mp,
+               fonts-dejavu-core,
+               gem2deb,
                ruby-mocha,
-               ruby-pdf-core (>= 0.5.1~),
-               ruby-pdf-inspector (>= 1.2.0~),
+               ruby-pdf-core (>= 0.6.1~),
+               ruby-pdf-inspector (>= 1.2.1~),
                ruby-pdf-reader (>= 1.2~),
                ruby-prawn-manual-builder (>= 0.2.0~),
                ruby-rspec,
-               ruby-ttfunk (>= 1.4.0~),
-               fonts-arphic-gkai00mp,
-               fonts-dejavu-core
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-prawn.git;a=summary
+               ruby-ttfunk (>= 1.4.0~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-prawn.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-prawn.git
 Homepage: http://prawnpdf.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -26,7 +26,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-pdf-core (>= 0.5.1~),
+         ruby-pdf-core (>= 0.6.1~),
          ruby-ttfunk (>= 1.4.0~),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -48,8 +48,10 @@
 Package: ruby-prawn-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: doc-base, ruby-prawn
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: doc-base,
+          ruby-prawn
 Description: fast, nimble PDF generation library for Ruby (documentation)
  Prawn is a PDF generation library for Ruby. Its highlights include:
   * Built in support for UTF-8
