## ruby-prawn 2.2.0+dfsg

=== debian/changelog ===
ruby-prawn (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.0+dfsg
  * Refresh patches
  * Bump minimal version for build-dependencies
    + 0.8.1 for ruby-pdf-core
    + 1.3 for ruby-pdf-inspector
  * Fix path and filter for specs
  * Check dependencies during test suite
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Fix empty line format in the description of ruby-prawn-doc package
  * Debhelper installs docs under /usr/share/doc/ruby-prawn/
  * Use SOURCE_DATE_EPOCH in debian/rules instead of parsing changelog
  * Add a Comment: header to the paragraph explaining the repackaging in
    copyright file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2019 23:51:28 +0100
