=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                fonts-arphic-gkai00mp,
                fonts-dejavu-core,
                gem2deb,
                ruby-mocha,
-               ruby-pdf-core (>= 0.6.1~),
-               ruby-pdf-inspector (>= 1.2.1~),
-               ruby-pdf-reader (>= 1.2~),
+               ruby-pdf-core (>= 0.8.1~),
+               ruby-pdf-inspector (>= 1.3~),
+               ruby-pdf-reader (>= 1.4~),
                ruby-prawn-manual-builder (>= 0.2.0~),
                ruby-rspec,
-               ruby-ttfunk (>= 1.4.0~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-prawn.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-prawn.git
+               ruby-ttfunk (>= 1.5~)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn
 Homepage: http://prawnpdf.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -26,8 +26,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-pdf-core (>= 0.6.1~),
-         ruby-ttfunk (>= 1.4.0~),
+         ruby-pdf-core (>= 0.8.1~),
+         ruby-ttfunk (>= 1.5~),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: coderay,
@@ -60,5 +60,5 @@
   * Simple content positioning, allowing for placing elements relative to
     their sections
   * Easy text flowing within and around sections
-  .
+ .
   This package contains the manual created from Prawn's source.
