## ruby-prawn 2.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-prawn
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                fonts-arphic-gkai00mp,
                fonts-dejavu-core,
                gem2deb,
@@ -14,20 +14,21 @@
                ruby-pdf-reader (>= 1.4~),
                ruby-prawn-manual-builder (>= 0.2.0~),
                ruby-rspec,
-               ruby-ttfunk (>= 1.5~)
-Standards-Version: 4.3.0
+               ruby-ttfunk (>= 1.6~)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn
-Homepage: http://prawnpdf.org
+Homepage: https://prawnpdf.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-prawn
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-pdf-core (>= 0.8.1~),
-         ruby-ttfunk (>= 1.5~),
+         ruby-ttfunk (>= 1.6~),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: coderay,
