## ruby-prawn 2.3.0+dfsg

=== debian/changelog ===
ruby-prawn (2.3.0+dfsg-1) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Dec 2020 15:56:03 +0100

ruby-prawn (2.3.0+dfsg-1~exp1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 2.3.0+dfsg
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Refresh patches
  * Bump ruby-ttf dependency min version to 1.6
  * Explicitly state that debian/rules doesn't require root
  * New patch: no require_relative from spec to lib
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Sep 2020 17:23:29 +0200
