=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-mocha, ruby-pdf-inspector, ruby-rspec, fonts-arphic-gkai00mp, fonts-dejavu-core

Test-Command: ruby -r "prawn" -e "puts true"
