## ruby-prawn 2.4.0+dfsg

=== debian/changelog ===
ruby-prawn (2.4.0+dfsg-1~) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Cédric Boutillier ]
  * New upstream version 2.4.0+dfsg
  * Refresh patches
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * gemwatch v4
  * Do not depend on (missing) prawn-dev gem
  * Versioned build-dependencies, use ${ruby:Depends}

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 23:40:40 +0100
