=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>,
-           Cédric Boutillier <boutil@debian.org>
+Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                fonts-arphic-gkai00mp,
                fonts-dejavu-core,
                gem2deb,
                ruby-mocha,
-               ruby-pdf-core (>= 0.8.1~),
-               ruby-pdf-inspector (>= 1.3~),
-               ruby-pdf-reader (>= 1.4~),
-               ruby-prawn-manual-builder (>= 0.2.0~),
+               ruby-pdf-core (>= 0.9~),
+               ruby-pdf-inspector,
+               ruby-pdf-reader,
+               ruby-prawn-manual-builder,
                ruby-rspec,
-               ruby-ttfunk (>= 1.6~)
-Standards-Version: 4.5.1
+               ruby-ttfunk (>= 1.7~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn
 Homepage: https://prawnpdf.org
@@ -26,10 +25,8 @@
 Package: ruby-prawn
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-pdf-core (>= 0.8.1~),
-         ruby-ttfunk (>= 1.6~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: coderay,
           fonts-arphic-gkai00mp,
