=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/dpkg/pkg-info.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies

BUILD_EPOCH = $(SOURCE_DATE_EPOCH)
export BUILD_EPOCH

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_auto_install:
	# copy specs' data to data dir in order to install them correctly to run the specs
	# install manually and temporarily data
	mkdir -p debian/ruby-prawn/usr/share/ruby-prawn
	cp -R data/* debian/ruby-prawn/usr/share/ruby-prawn
	dh_auto_install
	ruby -I "debian/ruby-prawn/usr/lib/ruby/vendor_ruby" debian/make-manual.rb
	# remove the copy of data in debian/ruby-prawn (will be reinstalled by dh_install)
	rm -rf debian/ruby-prawn/usr/share/ruby-prawn

override_dh_auto_clean:
	# remove the copy of spec/data in data/
	rm -rf data/spec
	rm -f manual.pdf
	rm -f Type\ 3.pdf Type\ 3\ with\ transparency.pdf
	dh_auto_clean

get-orig-source:
	chmod +x debian/repack.sh
	debian/repack.sh
