=== debian/tests/control ===
--- 
+++ 
@@ -2,4 +2,4 @@
 Depends: @, gem2deb-test-runner, ruby-mocha, ruby-pdf-inspector, ruby-rspec, fonts-arphic-gkai00mp, fonts-dejavu-core
 
 Test-Command: ruby -r "prawn" -e "puts true"
-
+Depends: @, ruby
