## ruby-prawn 2.5.0+dfsg

=== debian/changelog ===
ruby-prawn (2.5.0+dfsg-1) unstable; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
    + works with pdf-core gem 0.10 (Closes: #1119726)
  * Drop {XS,XB}-Ruby-Versions from control.
  * Refresh patches

  [ Cédric Boutillier ]
  * Update manual creation
  * Update 0405_use_system_fonts_manual.patch
  * Add fonts-dustin to build- and test dependencies
  * Add minimal version for ruby-prawn-manual-builder
  * Update FSF address, years in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Dec 2025 00:03:26 +0100
