=== debian/control ===
--- 
+++ 
@@ -6,25 +6,24 @@
 Build-Depends: debhelper-compat (= 13),
                fonts-arphic-gkai00mp,
                fonts-dejavu-core,
+               fonts-dustin,
                gem2deb,
                ruby-mocha,
                ruby-pdf-core (>= 0.9~),
                ruby-pdf-inspector,
                ruby-pdf-reader,
-               ruby-prawn-manual-builder,
+               ruby-prawn-manual-builder (>= 0.4.0-4~),
                ruby-rspec,
                ruby-ttfunk (>= 1.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn
 Homepage: https://prawnpdf.org
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-prawn
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
